## libapp-control-perl 1.02

=== debian/changelog ===
libapp-control-perl (1.02-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libapp-control-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:35:04 +0000

libapp-control-perl (1.02-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:10:18 +0100

libapp-control-perl (1.02-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * Fix capitalization of 'Apache' in long description. Thanks, lintian.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * use source format '3.0 (quilt)'
  * mark package as autopkgtestable
  * use three-line dh-style debian/rules, build-depend on debhelper 9
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sat, 05 Dec 2015 19:57:54 +0000

libapp-control-perl (1.02-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467659).

 -- Damyan Ivanov <dmn@debian.org>  Wed, 27 Feb 2008 16:11:57 +0200

libapp-control-perl (1.02-1) unstable; urgency=low

  [ David Bremner ]
  * Initial Release (Closes: #430686).

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Dec 2007 13:46:27 +0200
