=== debian/control ===
Source: libapp-control-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-control-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-control-perl.git
Homepage: https://metacpan.org/release/App-Control
Testsuite: autopkgtest-pkg-perl

Package: libapp-control-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module for apachectl style control of another executable
 App::Control is a simple module to replicate the kind of functionality you get
 with apachectl to control Apache, but for any script or executable. There is a
 very simple OO interface, where the constructor is used to specify the
 executable, command line arguments, and pidfile, and various methods (start,
 stop, etc.) are used to control the executable in the obvious way.  The module
 is intended to be used in a simple wrapper control script. Currently the
 module does a fork and exec to start the executable, and sets the signal
 handler for SIGCHLD to 'IGNORE' to avoid zombie processes.
