=== debian/watch ===
version=4
https://metacpan.org/release/App-Control .*/App-Control-([[:digit:]].*)\.tar\.gz
