## libapp-control-perl 1.07

=== debian/changelog ===
libapp-control-perl (1.07-2) unstable; urgency=medium

  * Team upload.
  * Remove generated test file via debian/clean. (Closes: #1048288)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 20:44:43 +0100

libapp-control-perl (1.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.07.
  * Add debian/upstream/metadata.
  * debian/watch: use default MetaCPAN pattern.
  * Convert debian/copyright to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Apr 2023 20:20:12 +0200
