=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-control-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-control-perl.git
 Homepage: https://metacpan.org/release/App-Control
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libapp-control-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
 Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: Perl module for apachectl style control of another executable
  App::Control is a simple module to replicate the kind of functionality you get
  with apachectl to control Apache, but for any script or executable. There is a
