=== debian/watch ===
version=4
https://metacpan.org/release/App-Control   .*/App-Control-v?@ANY_VERSION@@ARCHIVE_EXT@$
